Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#3174 closed enhancement (fixed)

Remove rtems_pthread_attribute_compare()

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: posix Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The rtems_pthread_attribute_compare() function is undocumented and used only in one test. Move it to the test.

Change History (3)

comment:1 Changed on 10/10/17 at 05:44:03 by Sebastian Huber <sebastian.huber@…>

Resolution: fixed
Status: assignedclosed

In [changeset:"da9f5f113332459444a2a89cbb011c2bbea202da/rtems" da9f5f1/rtems]:

posix: Remove rtems_pthread_attribute_compare()

Update #2514.
Close #3174.

comment:2 Changed on 10/16/17 at 06:17:09 by Sebastian Huber

Component: scoreposix

comment:3 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.